Support for BlackBerry Desktop Software on Microsoft Windows 8

Article ID: KB32926

Type: Support Content

Last Modified: 01-24-2013

 

Product(s) Affected:

  • BlackBerry Desktop Software Version 7.1
CollapseEnvironment
  • BlackBerry Desktop Software 7.1
  • Microsoft Windows 8
CollapseOverview

BlackBerry Desktop Software will function when installed on Microsoft Windows 8, however .NET Framework 3.5 must be installed and enabled prior to the installation of the BlackBerry Desktop Software. Microsoft .NET 3.5 framework can be installed and enabled by following the instructions in the Microsoft article listed below.

http://msdn.microsoft.com/en-us/library/hh506443.aspx

CollapseAdditional Information

See KB12268 for supported applications for organizer synchronization. 

Disclaimer

By downloading, accessing or otherwise using the Knowledge Base documents you agree:

   (a) that the terms of use for the documents found at www.blackberry.com/legal/knowledgebase apply to your use or reference to these documents; and

   (b) not to copy, distribute, disclose or reproduce, in full or in part any of the documents without the express written consent of RIM.


Visit the BlackBerry Technical Solution Center at www.blackberry.com/btsc.